/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


sup, sub								{ line-height: 1px; }

table									{ width: 100%; border-collapse: collapse; margin: 6px 0px; }
td									{ padding: 4px 0 4px 0; border: 1px solid #404040; text-align: center; }
tr:nth-child(1) > td:nth-child(1)					{ width: 20%; }
tr:nth-child(2) > td:nth-child(1)					{ width: 40%; }


@media screen and (min-width: 750px)
{
 td									{ padding: 6px 0 6px 0; }
}


@media screen and (min-width: 1000px)
{
 table									{ width: 97%; }
 td									{ padding: 8px 0 8px 0; }
}
